hwcontext_vaapi: Fix compilation with libva versions < 1.4.0
[ffmpeg.git] / CONTRIBUTING.md
2016-09-18 Josh de KockAdd CONTRIBUTING.md